/*     150902 : 이미지 슬라이드 (메인용)      */
@font-face {
    font-family: 'SBAggroB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SBAggroB.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__150902__wrap {position:relative;height:100%;}
.pm-slide_wide__150902__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__150902__ a {display:block;position:relative;border:none}
.pm-slide_wide__150902__ a img {border:none}
.pm-slide_wide__150902__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__150902__ .item {position:relative}
.pm-slide_wide__150902__ .item img {vertical-align:top}
.pm-slide_wide__150902__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__150902__ .item .caption .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__150902__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__150902__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff; text-align:center;}
.pm-slide_wide__150902__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:15px;font-weight:500;letter-spacing:-.03em;word-break:keep-all; padding-bottom:10px;}
.pm-slide_wide__150902__ .item .caption .caption_inner .caption_cell .exp_text {font-family: 'Noto Sans KR', sans-serif; margin-top:10px;font-size:15px; line-height:1.3em;}

.pm-slide_wide__150902__ .owl-item.active .caption .caption_inner .caption_cell > .randa {font-family: 'SBAggroB'; font-size:2.3rem;}

.pm-slide_wide__150902__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__150902__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__150902__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__150902__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__150902__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__150902__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__150902__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__150902__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__150902__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__150902__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__150902__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__150902__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__150902__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__150902__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__150902__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__150902__ .owl-dots .owl-dot.active span,
.pm-slide_wide__150902__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__150902__.empty__150902__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__150902__.build_edit_mode .item {display:none}
.pm-slide_wide__150902__.build_edit_mode .item img {width:100%}
.pm-slide_wide__150902__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__150902__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__150902__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__150902__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__150902__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__150902__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__150902__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__150902__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__150902__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__150902__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:80px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__150902__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:30px;}
	.pm-slide_wide__150902__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:20px;font-size:20px;}
	.pm-slide_wide__150902__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.pm-slide_wide__150902__ .owl-item.active .caption .caption_inner .caption_cell > .randa { font-size:8rem;}

	.pm-slide_wide__150902__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__150902__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__150902__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__150902__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__150902__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__150902__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__150902__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__150902__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__150902__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__150902__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__150902__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__150902__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__150902__ .item .caption .caption_inner {max-width:1200px;}
	.pm-slide_wide__150902__ .item .caption .caption_inner .caption_cell .subject {font-size:20px; margin-bottom:20px;}
	.pm-slide_wide__150902__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}


/*     150995 : BLANK 컨텐츠      */
.blank__150995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__150995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__150995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__150995__ {height:34px}
}

/*     150991 : 한줄 텍스트      */
@font-face {
    font-family: 'SBAggroB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SBAggroB.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__150991__ p {
	display:block;margin:0;padding:0; font-family: 'SBAggroB';
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__150991__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__150991__ p {font-size:36px}
}

/*     150992 : 장문 텍스트      */
.textarea__150992__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150992__ p {font-size:18px}
}

/*     150988 : 이미지 리스트 (타일형)      */
.img_tile__150988__ {margin:10px -10px}
.img_tile__150988__:after {content:'';display:block;clear:both}
.img_tile__150988__ * {box-sizing:border-box}
.img_tile__150988__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__150988__ .item > div {position:relative}
.img_tile__150988__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__150988__ .item a {display:block}
.img_tile__150988__ .figure {display:block;overflow:hidden}
.img_tile__150988__ .figure img {width:100%;vertical-align:bottom}
.img_tile__150988__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__150988__ .caption .caption_inner {display:block}
.img_tile__150988__ .caption .caption_cell {display:block;text-align:left}
.img_tile__150988__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__150988__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__150988__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__150988__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__150988__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__150988__ .item {width:100%}
.col_m_2__150988__ .item {width:50%}
.col_m_3__150988__ .item {width:33.3333%}
.col_m_4__150988__ .item {width:25%}
.col_m_1__150988__ .item,
.col_m_2__150988__ .item2n,
.col_m_3__150988__ .item3n,
.col_m_4__150988__ .item4n {clear:both}

.img_tile__150988__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__150988__ {margin:15px -20px}
	.img_tile__150988__ .item {padding:20px}
	.img_tile__150988__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__150988__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__150988__ .item,
	.col_m_2__150988__ .item2n,
	.col_m_3__150988__ .item3n,
	.col_m_4__150988__ .item4n {clear:none}

	.col_t_1__150988__ .item {width:100%}
	.col_t_2__150988__ .item {width:50%}
	.col_t_3__150988__ .item {width:33.3333%}
	.col_t_4__150988__ .item {width:25%}
	.col_t_5__150988__ .item {width:20%}
	.col_t_6__150988__ .item {width:16.6666%}
	.col_t_1__150988__ .item,
	.col_t_2__150988__ .item2n,
	.col_t_3__150988__ .item3n,
	.col_t_4__150988__ .item4n,
	.col_t_5__150988__ .item5n,
	.col_t_6__150988__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__150988__ .item a:before,
	.img_tile__150988__ .item a:after,
	.img_tile__150988__ .figure:before,
	.img_tile__150988__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__150988__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from( #ed9d0b), to( #f68a06));
		background:linear-gradient(to right,  #ed9d0b,  #f68a06);
	}
	.img_tile__150988__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from( #f68a06), to( #f4730b));
		background:linear-gradient( #f68a06,  #f4730b);
	}
	.img_tile__150988__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from( #f94001), to( #f4730b));
		background:linear-gradient(to right,  #f94001,  #f4730b);
	}
	.img_tile__150988__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from( #ed9d0b), to( #f94001));
		background:linear-gradient( #ed9d0b,  #f94001);
	}
	.img_tile__150988__ .figure img {transition:all ease 1s}

	.img_tile__150988__ .item a:hover:before,
	.img_tile__150988__ .item a:hover:after,
	.img_tile__150988__ .item a:hover .figure:before,
	.img_tile__150988__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__150988__ .item a:hover:before {right:0}
	.img_tile__150988__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__150988__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__150988__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__150988__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__150988__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__150988__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__150988__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__150988__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__150988__ .item:hover > div:before {opacity:.3}
	.img_tile__150988__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__150988__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__150988__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__150988__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__150988__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__150988__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__150988__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__150988__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__150988__ .item,
	.col_t_2__150988__ .item2n,
	.col_t_3__150988__ .item3n,
	.col_t_4__150988__ .item4n,
	.col_t_5__150988__ .item5n,
	.col_t_6__150988__ .item6n {clear:none}

	.col_pc_1__150988__ .item {width:100%}
	.col_pc_2__150988__ .item {width:50%}
	.col_pc_3__150988__ .item {width:33.3333%}
	.col_pc_4__150988__ .item {width:25%}
	.col_pc_5__150988__ .item {width:20%}
	.col_pc_6__150988__ .item {width:16.6666%}
	.col_pc_1__150988__ .item,
	.col_pc_2__150988__ .item2n,
	.col_pc_3__150988__ .item3n,
	.col_pc_4__150988__ .item4n,
	.col_pc_5__150988__ .item5n,
	.col_pc_6__150988__ .item6n {clear:both}
}

/*     150972 : 이미지 애니메이션 (PC전용)      */
.img__150972__ {display:none;}

@media all and (min-width:1024px){
	.img__150972__ {display:block;position:relative;}
	.img__150972__ img {position:absolute;top:-135px;right:px;bottom:px;left:-110px;z-index:10;animation:effect_rotate 30s linear infinite;}

	.img__150972__.build_edit_mode img {position:static !important;top:auto !important;right:auto !important;bottom:auto !important;left:auto !important;animation:none !important;}
}

@keyframes effect_rotate {
	100% {transform:rotate(360deg);}
}

@keyframes effect_updown {
	0% {margin-top:0;}
	50% {margin-top:-12px;}
	0% {margin-top:0;}
}

/*     151007 : BLANK 컨텐츠      */
.blank__151007__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__151007__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__151007__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__151007__ {height:34px}
}

/*     150939 : 블록 설정      */
.block_option__150939__ {display:table;width:100%}
.block_option__150939__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__150939__ {}
	.row.row__150939__ > div.white-space {padding-right:0 !important;}
}


@media (min-width:1024px){
	.row__150939__ {}
}

/*     150940 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__150940__ {max-width:1400px;margin:0 auto}
.pm-myboard_slide_responsive__150940__ a {display:block;border:none}
.pm-myboard_slide_responsive__150940__ .item {position:relative;}
.pm-myboard_slide_responsive__150940__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__150940__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__150940__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__150940__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__150940__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__150940__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__150940__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__150940__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__150940__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__150940__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__150940__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__150940__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__150940__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__150940__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__150940__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__150940__ .figure {position:relative}
.pm-myboard_slide_responsive__150940__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}

.pm-myboard_slide_responsive__150940__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;}
.pm-myboard_slide_responsive__150940__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__150940__ .caption dd {margin:0}
.pm-myboard_slide_responsive__150940__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__150940__ .caption .subject {font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__150940__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__150940__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__150940__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__150940__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__150940__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__150940__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__150940__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__150940__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__150940__ .caption.none {display:none}

.pm-myboard_slide_responsive__150940__.empty__150940__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

#video_modal_46600 {
	overflow:hidden;position:fixed;top:0;right:0;bottom:100%;left:0;z-index:999999;background:rgba(0,0,0,.9);opacity:.5;
	transition:all .2s ease-in-out;
}
#video_modal_46600.on {bottom:0;opacity:1}
#video_modal_46600 > div {display:table;width:100%;height:100%}
#video_modal_46600 > div > div {display:table-cell;width:100%;height:100%;vertical-align:middle;text-align:center}
#video_modal_46600 iframe {position:relative;z-index:20}
#video_modal_46600 .close_modal {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;text-indent:-9999px}

#youTubePlayer_46600 {width:320px;height:210px}

@media (min-width:480px){
	#youTubePlayer_46600 {width:480px;height:315px}
}

@media (min-width:768px){
	#youTubePlayer_46600 {width:640px;height:420px}
}

@media (min-width:1024px){
	#youTubePlayer_46600 {width:1000px;height:645px}
}

@media (max-width:1024px) {
	.pm-myboard_slide_responsive__150940__ .item {padding-right:15px;}
}

/*     150941 : BLANK 컨텐츠      */
.blank__150941__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__150941__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__150941__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__150941__ {height:34px}
}

/*     150998 : 블록 설정      */
.block_option__150998__ {display:table;width:100%}
.block_option__150998__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__150998__ {background:center / cover no-repeat url(/img_up/shop_pds/ehompy0466/design/2022/main_foot_bg_img.jpg); background-position:inherit !important;}
}


@media (min-width:1024px){
	.row__150998__ {}
}

/*     150999 : 공백      */
.solid_line__150999__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__150999__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__150999__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__150999__ {height:40px}
}

/*     151000 : 한줄 텍스트      */
.text__151000__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__151000__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__151000__ p {font-size:18px}
}

/*     151001 : 공백      */
.solid_line__151001__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__151001__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__151001__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__151001__ {height:10px}
}

/*     151002 : 타이틀 텍스트      */
.title__151002__ {font-size:0}
.title__151002__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__151002__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151002__.style_top p {padding-top:10px}
.title__151002__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__151002__.style_right p {padding-right:14px}
.title__151002__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__151002__.style_bottom p {padding-bottom:12px}
.title__151002__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__151002__.style_left p {padding-left:14px}
.title__151002__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__151002__.style_circle1 p {padding-left:18px}
.title__151002__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151002__.style_circle2 p {padding-left:18px}
.title__151002__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151002__ p {font-size:40px}
	.title__151002__.style_top p:before {width:40px}
	.title__151002__.style_right p:before {height:40px}
	.title__151002__.style_bottom p:before {width:40px}
	.title__151002__.style_left p:before {height:40px}
}

/*     151003 : 공백      */
.solid_line__151003__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__151003__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__151003__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__151003__ {height:10px}
}

/*     151004 : 장문 텍스트      */
.textarea__151004__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151004__ p {font-size:18px}
}

/*     151005 : 맞춤전송폼 - 기본폼      */
.myreg_form__151005__ {padding:10px}
.myreg_form__151005__ * {box-sizing:border-box}
.myreg_form__151005__ dd * {box-sizing:content-box}
.myreg_form__151005__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__151005__ ul {
	position:relative;width:100%;padding:5px 10px;
	box-sizing:border-box;list-style:none;
}
.myreg_form__151005__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__151005__ li:first-child {border-top:none}
.myreg_form__151005__ dl {display:table;width:100%;margin:0}
.myreg_form__151005__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__151005__ dt i {font-style:normal;color:#d00000}
.myreg_form__151005__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}: color:#fff;
.myreg_form__151005__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__151005__ textarea {margin:2px 0;font-size:12px}
.myreg_form__151005__ input[type=text],
.myreg_form__151005__ textarea,
.myreg_form__151005__ select {margin:2px 0;padding:.6em .3em;border:none; font-size:14px;}
.myreg_form__151005__ label {font-size:14px}

.myreg_form__151005__ input[type=text]::placeholder {color:#333; font-size:16px; padding:0 5px; font-family: 'Noto Sans KR', sans-serif;}
.myreg_form__151005__ textarea::placeholder {color:#333; font-size:16px; padding:0 5px; font-family: 'Noto Sans KR', sans-serif;}

.myreg_form__151005__ .privacy {margin:0 0 15px}
.myreg_form__151005__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__151005__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__151005__ .privacy label {display:block;padding:10px 5px;font-size:13px; color:#fff;}

.myreg_form__151005__ .submit {text-align:right}
.myreg_form__151005__ .submit button {background:none; padding:10px 30px; border:1px solid #fff; font-size:16px;color:#fff;vertical-align:middle; border-radius:500px;}

/*     151006 : 공백      */
.solid_line__151006__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__151006__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__151006__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__151006__ {height:10px}
}

/*     150935 : BLANK 컨텐츠      */
.blank__150935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__150935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__150935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__150935__ {height:34px}
}

